<!DOCTYPE html>
<html>

<head>
  <title>BlogConstantin</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open Sans">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <style>
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      font-family: "Oswald"
    }

    body {
      font-family: "Open Sans"
    }
  </style>

  <link rel="stylesheet" href="splide/css/splide.min.css">
</head>

<body class="w3-light-grey">

  <!-- Navigation bar with social media icons -->
  <div class="w3-bar w3-black w3-hide-small">
    <a href="https://www.facebook.com/costel.ganta.52" class="w3-bar-item w3-button"><i
        class="fa fa-facebook-official"></i></a>
    <a href="https://www.instagram.com/costelganta/?hl=ru" class="w3-bar-item w3-button"><i
        class="fa fa-instagram"></i></a>
    <a href="#" class="w3-bar-item w3-button"><i class="fa fa-snapchat"></i></a>
    <a href="#" class="w3-bar-item w3-button"><i class="fa fa-flickr"></i></a>
    <a href="#" class="w3-bar-item w3-button"><i class="fa fa-twitter"></i></a>
    <a href="https://twitter.com/explore" class="w3-bar-item w3-button"><i class="fa fa-linkedin"></i></a>
    <a href="#" class="w3-bar-item w3-button w3-right"><i class="fa fa-search"></i></a>
  </div>

  <!-- w3-content defines a container for fixed size centered content, 
and is wrapped around the whole page content, except for the footer in this example -->
  <div class="w3-content" style="max-width:1600px">

    <!-- Header -->
    <header class="w3-container w3-center w3-padding-48 w3-white">
      <h1 class="w3-xxxlarge"><b>Viața lui Constantin</b></h1>
      <h6>Bun venit în <span class="w3-tag">Blogul Meu</span></h6>
    </header>

    <!-- Image header -->
    <div class="splide" id="splide">
      <div class="splide__track">
        <ul class="splide__list">
          <li class="splide__slide">
            <div class="w3-display-container w3-wide" id="home">
              <img class="w3-image" src="pornireCost.jpg" alt="Tot din viață" width="1600" height="1060">
              <div class="w3-display-left w3-padding-large">
                <h1 class="w3-text-white">Constantin</h1>
                <h1 class="w3-jumbo w3-text-white w3-hide-small"><b>Tot din viață</b></h1>
                <h6><button class="w3-button w3-white w3-padding-large w3-large w3-opacity w3-hover-opacity-off"
                    onclick="document.getElementById('subscribe').style.display='block'">Abonați-vă</button></h6>
              </div>
            </div>
          </li>
          <li class="splide__slide">
            <div class="w3-display-container w3-wide" id="home">
              <img class="w3-image" src="slide_2.jpg" alt="Tot din viață" width="1600" height="1060">
              <div class="w3-display-left w3-padding-large">
                <h1 class="w3-text-white">Oferta zilei</h1>
                <h1 class="w3-jumbo w3-text-white w3-hide-small"><b>Pizza la un pret accesibil</b></h1>
                <h6><button class="w3-button w3-white w3-padding-large w3-large w3-opacity w3-hover-opacity-off"
                    onclick="document.getElementById('subscribe').style.display='block'">Abonați-vă</button></h6>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </div>

    <!-- Grid -->
    <div class="w3-row w3-padding w3-border">

      <!-- Blog entries -->
      <div class="w3-col l8 s12">

        <!-- Blog entry -->
        <div class="w3-container w3-white w3-margin w3-padding-large">
          <div class="w3-center">
            <h3>Cea mai mare shaorma!!!</h3>
            <h5>Și cea mai gustoasă<span class="w3-opacity"> 28 Aprilie, 2020</span></h5>
          </div>

          <div class="w3-justify">
            <iframe width="710" height="490" src="https://www.youtube.com/embed/xLqFU-Sl7cE" frameborder="0"
              allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <p><strong>Mai multă carne!</strong> Wow, aceasta e cea mai mare shaorma pe care am văzuto, eu a-și mânca
              așa ceva! Doar că cred că e tare greu de preparat așa ceva, trebuie în primul rând mult timp, mulți bani
              și plus incă trebuie să o poți face! </p>
            <p class="w3-left"><button class="w3-button w3-white w3-border" onclick="likeFunction(this)"><b><i
                    class="fa fa-thumbs-up"></i> Like</b></button></p>
            <p class="w3-right"><button class="w3-button w3-black" onclick="myFunction('demo1')"
                id="myBtn"><b>Comentarii  </b> <span class="w3-tag w3-white">1</span></button></p>
            <p class="w3-clear"></p>
            <div class="w3-row w3-margin-bottom" id="demo1" style="display:none">
              <hr>
              <div class="w3-col l2 m3">
                <img src="vlad.jpg" style="width:90px;">
              </div>
              <div class="w3-col l10 m9">
                <h4>Vlad <span class="w3-opacity w3-medium"> 29 Aprilie, 2020, 12:32 </span></h4>
                <p>OOOO DA, eu a-și mânca așa ceva, trebuie să facem la cămin!!!</p>
              </div>
            </div>
          </div>
        </div>
        <hr>

        <!-- Blog entry -->
        <div class="w3-container w3-white w3-margin w3-padding-large">
          <div class="w3-center">
            <h3>Pizza</h3>
            <h5>Cea mai bună pizza!!! <span class="w3-opacity">Februarie 05, 2020</span></h5>
          </div>

          <div class="w3-justify">
            <img src="pizz.jpg" alt="Men in Hats" style="width:100%" class="w3-padding-16">
            <p><strong>Andy's Pizza!</strong> Cea mai bună pizza din lume!</p>
            <p>Pizza este un fel de mâncare cu originea în Napoli, Italia. Este o pâine plată, de obicei rotundă,
              acoperită cu sos de roșii și brânză, plus alte topping-uri opționale, preparată la cuptor.
              Pizza este clasificată pe primul loc în topul celor mai consumate alimente. Rădăcinele pizzei au pornit
              din Italia și pe decursul anilor s-au extins cu succes la nivel mondial datorită gustului delicios și
              pregătirii sale relativ ușoare. Nu există om din Republica Moldova, care nu ar fi încercat măcar o dată
              pizza, chiar și vegetarienii pot savura acest deliciu găsind în meniu pizza vegetariană.</p>
            <p class="w3-left"><button class="w3-button w3-white w3-border" onclick="likeFunction(this)"><b><i
                    class="fa fa-thumbs-up"></i> Like</b></button></p>
            <p class="w3-right"><button class="w3-button w3-black" onclick="myFunction('demo2')"><b>Comentarii  </b>
                <span class="w3-tag w3-white">2</span></button></p>
            <p class="w3-clear"></p>

            <!-- Example of comment field -->
            <div id="demo2" style="display:none">
              <div class="w3-row">
                <hr>
                <div class="w3-col l2 m3">
                  <img src="Buga.jpg" style="width:90px;">
                </div>
                <div class="w3-col l10 m9">
                  <h4>Buga <span class="w3-opacity w3-medium">Februarie 06, 2020, 10:52 PM</span></h4>
                  <p>Gustos vreu și eu pizza! Am mîncat și eu pizza la Andy's Pizza și este forate gustos.</p><br>
                </div>
              </div>
              <div class="w3-row w3-margin-bottom">
                <div class="w3-col l2 m3">
                  <img src="Vadim.jpg" style="width:90px;">
                </div>
                <div class="w3-col l10 m9">
                  <h4>Vadim <span class="w3-opacity w3-medium">Februarie 05, 2020, 9:12 PM</span></h4>
                  <p>Cea mai bună pizza din lume, Italia, mâncare italienească este foarte gustoasă !!</p>
                </div>
              </div>
            </div>
          </div>
        </div>



        <!-- Blog entry -->
        <div class="w3-container w3-white w3-margin w3-padding-large">
          <div class="w3-center">
            <h3>Cel mai delicios hamburger din lume e cel făcut acasă!</h3>
            <h5>Iată secretul unui gust de neuitat!!! <span class="w3-opacity">Ianuarie, 2020</span></h5>
          </div>

          <div class="w3-justify">
            <img src="111.jpg" alt="Runway" style="width:100%" class="w3-padding-16">
            <p><strong>Hamburger!</strong> HAMBURGER DE CASĂ CU CARNE DE VITĂ ȘI CAȘCAVAL – REȚETA CLASICĂ ȘI SIMPLĂ!
            </p>
            <p>Hamburger de casă cu carne de vită și cașcaval – rețeta clasică și simplă.
              Ingrediente: 500 gr carne tocată, amestec de porc şi de vită 6 felii bacon (opţional) sare piper ketchup
              dulce muştar dulce 2 cepe roşii mari 6 felii de gouda, emmentaler sau orice tip de caşcaval doriţi 6
              chifle pentru hamburger maioneză 3-4 castraveţi muraţi salata iceberg sau salată verde, clasică - 8 sau 10
              frunze.</p>
            <p class="w3-left"><button class="w3-button w3-white w3-border" onclick="likeFunction(this)"><b><i
                    class="fa fa-thumbs-up"></i> Like</b></button></p>
            <p class="w3-right"><button class="w3-button w3-black" onclick="myFunction('demo3')"><b>Comentarii  </b>
                <span class="w3-tag w3-white">3</span></button></p>
            <p class="w3-clear"></p>
            <html>

            <head>
              <title>Harta</title>
            </head>

            <body>

              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d54337.440305696844!2d28.80906153747427!3d47.005337503104556!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40c97c3628b769a1%3A0x258119acdf53accb!2z0JzQvtC70LTQsNCy0LjRjw!5e1!3m2!1sru!2s!4v1588355529472!5m2!1sru!2s"
                width="790" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false"
                tabindex="0"></iframe>
            </body>

            </html>

            <!-- Example of comment field -->
            <div id="demo3" style="display:none">
              <hr>
              <div class="w3-row w3-margin-bottom">
                <div class="w3-col l2 m3">
                  <img src="Cezar.jpg" style="width:90px;">
                </div>
                <div class="w3-col l10 m9">
                  <h4>Cezar <span class="w3-opacity w3-medium">Ianuarie 15, 2020, 16:22 PM</span></h4>
                  <p>Am să încerc să fac și eu hamburger împreună cu familia.</p>
                </div>
              </div>
              <div class="w3-row w3-margin-bottom">
                <div class="w3-col l2 m3">
                  <img src="Alex.jpg" style="width:90px;">
                </div>
                <div class="w3-col l10 m9">
                  <h4>Alex <span class="w3-opacity w3-medium">Ianuarie 13, 2029, 10:32 PM</span></h4>
                  <p>Bro so primit gustos,și mia plăcut mai ales cum era la gust și miros.</p>
                </div>
              </div>
              <div class="w3-row w3-margin-bottom">
                <div class="w3-col l2 m3">
                  <img src="Ana.jpg" style="width:90px;">
                </div>
                <div class="w3-col l10 m9">
                  <h4>Ana <span class="w3-opacity w3-medium">Ianuarie 10, 2020, 22:12 PM</span></h4>
                  <p>Receta asta mi-e cunoscută deoarece am mai văzuto mai înainte!
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- END BLOG ENTRIES -->
      </div>

      <!-- About/Information menu -->
      <div class="w3-col l4">
        <!-- About Card -->
        <div class="w3-white w3-margin">
          <img src="Informatie.jpg" alt="Informație" style="width:100%" class="w3-grayscale">
          <div class="w3-container w3-black">
            <h4>Sunt o persoană activă</h4>
            <p>Personalitatea activă este un adevărat spirit liber. Aceștia sunt deseori sufletul petrecerii, dar sunt
              mai puțin interesați de plăcerea momentului, bucurându-se mai mult de relațiile sociale și emoționale pe
              care le stabilesc cu alții. Fermecători, independenți, energici și plini de compasiune, aceștia formează
              7% din populație și prezența lor va fi simțită cu siguranță în orice mulțime.</p>
          </div>
        </div>
        <hr>

        <!-- Posts -->
        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Localitățile unde se vînd fructe și legume</h4>
          </div>
          <ul class="w3-ul w3-hoverable w3-white">
            <li class="w3-padding-16">
              <img src="banane.jpg" alt="Image" class="w3-left w3-margin-right" style="width:50px">
              <span class="w3-large">Banane</span>
              <br>
              <span>Florești</span>
            </li>
            <li class="w3-padding-16">
              <img src="abricoase.jpg" alt="Image" class="w3-left w3-margin-right" style="width:50px">
              <span class="w3-large">Abricoase</span>
              <br>
              <span>Cahul,Chișinau,Florești</span>
            </li>
            <li class="w3-padding-16">
              <img src="prasade.jpg" alt="Image" class="w3-left w3-margin-right" style="width:50px">
              <span class="w3-large">Prasade</span>
              <br>
              <span>Cornova,Ungheni,Călăraș</span>
            </li>
            <li class="w3-padding-16">
              <img src="mere.jpg" alt="Image" class="w3-left w3-margin-right w3-sepia" style="width:50px">
              <span class="w3-large">Mere</span>
              <br>
              <span>Florești,Orhei,Soroca</span>
            </li>
          </ul>
        </div>
        <hr>

        <!-- Advertising -->
        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Top cele mai gustoase fructe!</h4>
          </div>
          <div class="w3-container w3-white">
            <div class="w3-container w3-display-container w3-light-grey w3-section" style="height:200px">
              <span class="w3-display-middle">Banane,Mere,Cireșe,Pepenele roșu,Piersicile,Portocalele,kiwi, </span>
            </div>
          </div>
        </div>
        <hr>

        <!-- Tags -->
        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Țarile unde fac Pizza</h4>
          </div>
          <div class="w3-container w3-white">
            <p>
              <span class="w3-tag w3-black w3-margin-bottom">Italia</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Brazilia</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Moldova</span>
              <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Ucraina</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Norvegia</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Rusia</span>
              <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">S.U.A</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Belgia</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Canada</span>
              <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Mexic</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Moldova</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">China</span>
              <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Polonia</span> <span
                class="w3-tag w3-light-grey w3-small w3-margin-bottom">Germania</span>
            </p>
          </div>
        </div>
        <hr>

        <!-- Inspiration -->
        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Cei mai activi abonați</h4>
          </div>
          <div class="w3-row-padding w3-white">
            <div class="w3-col s6">
              <p><img src="Buga.jpg" alt="Buga" style="width:100%"></p>
              <p><img src="Ana.jpg" alt="Ana" style="width:100%"></p>
            </div>
            <div class="w3-col s6">
              <p><img src="Alex.jpg" alt="Men in Hats" style="width:100%" class="w3-grayscale"></p>
              <p><img src="Vlad.jpg" alt="Vlad" style="width:100%"></p>
            </div>
          </div>
        </div>
        <hr>

        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Rețele de socializare unde sunt online!</h4>
          </div>
          <div class="w3-container w3-xlarge w3-padding">
            <i class="fa fa-facebook-official w3-hover-opacity"></i>
            <i class="fa fa-instagram w3-hover-opacity"></i>
            <i class="fa fa-snapchat w3-hover-opacity"></i>
            <i class="fa fa-pinterest-p w3-hover-opacity"></i>
            <i class="fa fa-twitter w3-hover-opacity"></i>
            <i class="fa fa-linkedin w3-hover-opacity"></i>
          </div>
        </div>
        <hr>

        <!-- Subscribe -->
        <div class="w3-white w3-margin">
          <div class="w3-container w3-padding w3-black">
            <h4>Abonați-vă</h4>
          </div>
          <div class="w3-container w3-white">
            <p>Introdu-ți e-mailul mai jos și primești notificări cu privire la cele mai recente postări de pe blog.</p>
            <p><input class="w3-input w3-border" type="text" placeholder="Enter e-mail" style="width:100%"></p>
            <p><button type="button" onclick="document.getElementById('subscribe').style.display='block'"
                class="w3-button w3-block w3-red">Abonați-vă</button></p>
          </div>
        </div>

        <!-- END About/Intro Menu -->
      </div>

      <!-- END GRID -->
    </div>

    <!-- END w3-content -->
  </div>

  <!-- Subscribe Modal -->
  <div id="subscribe" class="w3-modal w3-animate-opacity">
    <div class="w3-modal-content" style="padding:32px">
      <div class="w3-container w3-white">
        <i onclick="document.getElementById('subscribe').style.display='none'"
          class="fa fa-remove w3-transparent w3-button w3-xlarge w3-right"></i>
        <h2 class="w3-wide">Abonați-vă</h2>
        <p>Alăturați-vă listei mele de abonați pentru a primi noutăți despre viața mea și alte lucruri interesante!</p>
        <p><input class="w3-input w3-border" type="text" placeholder="Introduce-ți email"></p>
        <button type="button" class="w3-button w3-block w3-padding-large w3-red w3-margin-bottom"
          onclick="document.getElementById('subscribe').style.display='none'">Abonează</button>

      </div>
    </div>
  </div>
  <a type="submit" class="float-right tm-button" href="Cei mai activii abonați.docx" download>Citește mai mult</a>
  <!-- Footer -->
  <footer class="w3-container w3-dark-grey" style="padding:32px">
    <a href="#" class="w3-button w3-black w3-padding-large w3-margin-bottom"><i
        class="fa fa-arrow-up w3-margin-right"></i>Înapoi</a>

  </footer>

  <script src="splide/js/splide.min.js"></script>

  <script>
    // Toggle between hiding and showing blog replies/comments
    document.getElementById("myBtn").click();
    function myFunction(id) {
      var x = document.getElementById(id);
      if (x.className.indexOf("w3-show") == -1) {
        x.className += " w3-show";
      } else {
        x.className = x.className.replace(" w3-show", "");
      }
    }

    function likeFunction(x) {
      x.style.fontWeight = "bold";
      x.innerHTML = "✓ Liked";
    }

    new Splide('#splide', {
      type: 'loop',
    }).mount();
  </script>

</body>

</html>